@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
     height:100%;
     margin:0;
     padding:0;
	 /*font-family: 'Source Sans Pro', sans-serif;*/
	 font-weight: normal;
	 font-size: 16px;
	 color: #111;
    
}

h1, h2, h3, h4, h5{
	/*font-family: 'Open Sans', sans-serif;*/
	font-weight: normal;
	/*letter-spacing: -0.1rem;*/
}




.SideNoChoosen {background-color:#CCCCCC}
.SideNoNotChoosen {background-color:#EEEEEE}


.n_reg_Q_radio_td  {width:40px}
/*Confirmation*/
.ConfirmationBodyLeftColumn {font-weight:bold}

.ReglineTable td{
	padding:3px;
	margin:0px;
}

.EmailReConfirmation td{
	padding:3px;
	margin:0px;
}

.ActivityBasket td, ActivityBasketTotal td {
	padding:1px;
	margin:1px;
}

.ActivityTable td {
	padding:1px;
	margin:0px;
}

/* Organizer buttons - OBS!!! Finns Ã¤ven i organizer.css */
.organizerbutton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	text-align: center;
	text-decoration: none;
	padding: .3em .1em .3em;
	text-shadow: none; /*org 0 1px 1px rgba(0,0,0,.3) */
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: none; /*org 0 1px 2px rgba(0,0,0,.2)*/
	-moz-box-shadow: none;
	box-shadow: none;
	color: #444;
	border: solid 1px #888;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	white-space:nowrap;
	width:auto;
	padding-right:12px;
	padding-left:12px;
	padding-top:8px;
	padding-bottom:8px;
}

.organizerbutton:hover {
	color: #222;
	text-decoration: none;
	background: #ededed;
	filter:  none;
	
	/*background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');*/
}
.organizerbutton:active {
	position: relative;
	top: 1px;
	color: #999;
	background: ededed;
	filter:  none;
	
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');*/
}	
.organizerbutton a:link, .organizerbutton a:visited, .organizerbutton a:hover, .organizerbutton a:active, .organizerbutton {
	text-decoration:none;
}	

/* Nya Regline element*/
#ReglineGroupUl 
{
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
}

.ReglineGroupLi 
{
	position:relative;
	overflow:visible;
	/*margin-top:10px;*/
	clear:both;
	text-align:left;
}


.OrganizerToolBoxSection
{
	position:relative;
	height:25px;
	width:100%;
	min-width:500px;
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
}

.OrganizerToolBoxHandleDiv 
{
	border-top:1px solid #cccccc;
	text-align:right;
	position:relative;
	float:right;
}

.OrganizerToolBoxBG {
	background-image:url('../../app/images/misc/regline_element/background.png');
}

.OrganizerToolBoxHandle 
{
	margin-top:-1px;
}	

.OrganizerToolBoxHeaderLabel {
    float:left;
	font-size:11px;
	font-weight:bold;
	color:#777777;
	font-family:verdana,helvetica,sans-serif;
	margin-left:5px;
	margin-top:5px;
}

.OrganizerToolBoxButtonsDiv
{
	text-align:left;
	width:78px;
	height:25px;
	background-image:url('../../app/images/misc/regline_element/background.png');
	background-repeat:repeat-x;
	position:relative;
	display:none;
	float:right;
}

.OrganizerToolBoxMoveIcon
{
	cursor:move;
}



.OrganizerToolBoxHandleDiv
{
	display:none;
}

.ReglineGroupActiveBg
{
	background-color:#EEEEEE;
}	

.reglineicon {margin-right:1px}

/* Dropdownmeny */
.DropDownMenuTopLi {
	background-color:#cccccc;
	position: relative;
	height:30px;
	padding-left:10px;
	padding-right:15px;
	padding-top:10px;
	display: inline;
	text-align: center;
	vertical-align: middle;
}
.DropDownMenuTopLi a {
	color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
	padding-bottom:13px;
}
.DropDownMenuTopLiActive {
	background-color:#dddddd;
}

.MainDropDownMenu {
	display: block;
	z-index: 100;
	position: relative;
	list-style: none;
	padding:0px;
}

.SubDropDownMenu {
	background-color: #cccccc;
	display: none;
	margin: 12px 0px 0px 0px;
	left:0px;
	position: absolute;
	list-style: none;
	padding:0px 0px 5px 0px;
}

.DropDownMenuSubLi a {
	background: none;
	border: none;
	white-space:nowrap;
}

.DropDownMenuSubLi {
	margin-top:3px;
	padding:10px;
}

.MainDropDownMenu li:hover > .SubDropDownMenu {
	display: block;
}

/* Undermeny, lÃ¥g tidigare i PageStart.asp */
.menuOut {cursor:pointer; 
          margin:-1px; 
          background-color:#FFFFFF; 
          color:#000000; 
          width:102%; 
          border:1px solid #000000; 
          padding:4px; 
          text-align:left; 
          font-weight:normal;}
.menuOut a {
	text-decoration:none;
	color:#FFFFFF;
}
          
.menuOver {cursor:pointer; 
           margin:-1px;  
           color:#FFFFFF; 
           width:102%; 
           border:1px solid #000000; 
           padding:4px; 
           text-align:left; 
           font-weight:normal}

.menuOver a:link {cursor:pointer; 
                  margin:-1px; 
                  color:#FFFFFF; 
                  width:102%; 
                  padding:4px; 
                  text-align:left; 
                  font-weight:normal}

.submenu {cursor:pointer; 
          margin:-1px;  
          background-color:#FFFFFF; 
          color:#000000; 
          width:102%; 
          border:1px solid #000000; 
          padding:4px; 
          text-align:left; 
          font-weight:normal; 
          text-decoration: none}

.submenu a { text-decoration:none; 
             width:100%;
             padding:2px; 
             text-decoration: none}
             

.submenu a:hover {color:#ff0000; 
                   color:#FFFFFF; 
                   text-decoration: none}

.menuText {color: black;
           font-family: Verdana, Arial, Helvetica;
           font-size: 12px}

.menuText:hover {color: black;
                 font-family: Verdana, Arial, Helvetica;
                 font-size: 12px}

.InputField         {border: 1px solid #808080; border-radius: 4px; }
.InputFieldRed      {border: 1px solid #FF0000 !important}

/*Abstracts*/

#AbstractDialog {
        width:820px;
        margin: 50px auto;
        background-color: #fff;
        height:100%;
        }
#AbstractDialogButtonRow {
    text-align:right;
    padding-right:10px;
}

#AbstractFrame {
    width:816px;
}

.AbstractListHeader {
    font-weight:bold;
}

#AbstractHeader {
    font-weight:bold;
    font-size:16pt;
    margin-top:15px;
    margin-bottom:15px;
    }
    
#AbstractFooter {
    font-weight:bold;
    margin-top:15px;
    margin-bottom:15px;
    }
    
.AbstractEditLink {
    text-decoration:underline;
    cursor:pointer;
}   
 
.AbstractDeleteLink {
    text-decoration:underline;
    cursor:pointer;
}

#AbstractSubmitTable
{
	width:75%;
	margin:auto;
}

.AbstractButtonCell
{
  	text-align:left;
}

#AbstractContainer
{
	background-color:white
}



.AbstractHeader
{
	font-weight:bold;
}

.AbstractLabelCell
{
  	width:80px;
  	white-space:nowrap;
}

.AbstractFormCell .AbstractFormField {
	width:100%;
}

/*Sidnummer*/

.pagenumbers {
	padding:5px;
}

.pagenumberscurrent {
	padding:5px;
}

/* FÃ¶r placeholders */
::-webkit-input-placeholder  { /* WebKit browsers */
    color:    #666666;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666666;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666666;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666666;
}

.QuestionLabel {
    font-weight:bold;
}

/*AjaxHotel2*/
#hotellist {
    width: 600px;
}
.hotellistheader {
    border: 1px solid #CCCCCC;
    background-color:#EBEBEB;
    padding:3px 3px 3px 10px;
    color:#666666;
    margin-bottom:0px;
    font-size:14px;
    cursor:pointer;
}
.hotellistinfo {
    display:none;
}

.hotellisterror {
    border:1px solid red;
    width:500px;
}

.hotellistroomdelete {
    position:absolute;
    right:0px;
    top:5px;
}

.hotellistroomdeleteimg {
    vertical-align:middle;
}

.hotellistroomaddimg {
    vertical-align:middle;
}

.hotellistroom {
    position:relative;
    display:block;
    margin-top:10px;
    padding-top: 5px;
    border-top:1px solid #CCCCCC;
}

.hotellistinfo {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}

.hotellistpricetable {
    border-bottom:1px solid #CCCCCC;
    margin-bottom:5px;
}

.hotellistpricetable td {
    margin:0px;
    padding-right:6px;
}

.hotellistpricetableheader {
    font-weight:bold;
    border-bottom:1px solid #CCCCCC;
}

.hotellistpricetabledata {
    text-align:right;
}

.hotellistaddbutton, .hotellistroomdelete {
    background-color: #EBEBEB;
    border: 1px solid #CCCCCC;
    padding: 5px 10px 5px 5px;
    color: #666666;
}

.hotelroomlistselect {
    padding:6px;
    margin: 0px 0px 8px 0px;
    color:#666666;
    border:1px solid #CCCCCC;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    background: url('../../app/images/misc/regline_select_arrow.gif') no-repeat right white;
    width:150px;
}

.hotellistroom input {
    border: 1px solid #CCCCCC;
    padding: 6px;
}

.hotellistpricecontainer {
    height:22px;
    display:none;
}

.Questionintro {
    font-weight:normal;
}


/* PRECONFIRMATION */
/* ================*/
#PreConfirmationContainer {
    width:100%;
}

#PreConfirmationContainer > div 
{
   margin-bottom:10px; 
    }
.PreConfirmationHeaderContainer {
    width:100%;
}

/* AllmÃ¤na */ 
.PreconfirmationSubheader {
    
}

.PreConfirmation2ColumnLeft {
    font-weight:bold;
    display:inline-block;
    min-width:100px;
    float:left;
    padding-right:10px;
}
.PreConfirmation2ColumnRight {
    right:0px;
    display:inline-block;
}

/* Personinfo */
.PreConfirmationPersonHeaderContainer {

}
.PreConfirmationPersonHeader {

}

.PreConfirmationRegistrationTypeContainer {

}
.PreConfirmationRegistrationTypeLabel {
	white-space: nowrap
}

.PreConfirmationFieldLabelContainer {

}
.PreConfirmationFieldLabel {
	white-space: nowrap;
}

.PreConfirmationFieldValue {

}

/* Filer */
.PreConfirmationFileUploadContainer {

}
.PreConfirmationFileUploadLabel {

}
.PreConfirmationFileUploadValue {

}

/* Aktiviteter */
.PreConfirmationActivityHeader {
    margin-top:20px;
    border-bottom:1px solid #333;
    white-space:nowrap;
}

.PreConfirmationActivityHeader div {
    white-space:nowrap;
}

.PreConfirmationActivityHeaderSemNo {
    font-weight:bold;
    right:0px;
    display:inline-block;
    min-width:10px;
}
.PreConfirmationActivityHeaderSemName {
    font-weight:bold;
    right:0px;
    display:inline-block;
    min-width:20px;
}
.PreConfirmationActivityHeaderSemDate {
    font-weight:bold;
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
}
.PreConfirmationActivityHeaderSemTime {
    font-weight:bold;
    float:right;
    right:0px;
    display:inline-block;
    min-width:80px;
}
.PreConfirmationActivityHeaderSemRoom {
    font-weight:bold;
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
}
.PreConfirmationActivityHeaderSemSpeaker {
    font-weight:bold;
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
}
.PreConfirmationActivityHeaderSemQuantity {
    font-weight:bold;
    float:right;
    display:inline-block;
    min-width:20px;
    padding-right:3px;
}
.PreConfirmationActivityHeaderSemPrice {
    font-weight:bold;
    float:right;
    display:inline-block;
    min-width:50px;
    padding-right:3px;
}
.PreConfirmationActivityHeaderSemRebate {
    font-weight:bold;
    float:right;
    display:inline-block;
    min-width:50px;
    padding-right:3px;
}
.PreConfirmationActivityHeaderSemVAT {
    font-weight:bold;
    float:right;
    display:inline-block;
    min-width:60px;
    text-align:right;
}

.PreConfirmationAvtivityContainer {

}
.PreConfirmationActivitySemNo {
    right:0px;
    display:inline-block;
    min-width:10px;
}
.PreConfirmationActivitySemName {
    right:0px;
    display:inline-block;
    min-width:20px;
    max-width: 400px;
}
.PreConfirmationActivitySemDate {
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
    margin-right:20px;
}
.PreConfirmationActivitySemTime {
    float:right;
    right:0px;
    display:inline-block;
    min-width:80px;
    margin-right:20px;
}
.PreConfirmationActivitySemRoom {
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
}
.PreConfirmationActivitySemSpeaker {
    float:right;
    right:0px;
    display:inline-block;
    min-width:100px;
}
.PreConfirmationActivitySemQuantity {
    float:right;
    display:inline-block;
    min-width:20px;
    text-align:right;
    padding-right:3px;
}
.PreConfirmationActivitySemPrice {
    float:right;
    display:inline-block;
    min-width:50px;
    text-align:right;
    padding-right:3px;
}
.PreConfirmationActivitySemRebate {
    float:right;
    display:inline-block;
    min-width:50px;
    text-align:right;
    padding-right:3px;
}
.PreConfirmationActivitySemVAT {
    float:right;
    display:inline-block;
    min-width:60px;
    text-align:right;
}


/* Hotell */
.PreConfirmationHotelCommentRow {

}
.PreConfirmationHotelRoomTypeRow {

}
.PreConfirmationHotelRoomType {

}
.PreConfirmationHotelLiveWith {

}


/* Summering */
.PreConfirmationSummaryHeader {
    font-weight:bold;
    margin-top:20px;
}
.PreConfirmationSummarySubHeader {
    font-weight:bold;
    float:left;
    min-width:150px;
}
.PreConfirmationSummaryData {
    clear:right;
}
.PreConfirmationSummaryTotalLabel {

}
.PreConfirmationSummaryTotalValue {

}
.PreConfirmationSummaryRebateLabel {

}
.PreConfirmationSummaryRebateValue {

}
.PreConfirmationSummaryVATLabel {

}
.PreConfirmationSummaryVATValue {

}
.PreConfirmationSummaryIncVATLabel {

}
.PreConfirmationSummaryIncVATValue {

}
.PreConfirmationSummaryPaidLabel {

}
.PreConfirmationSummaryPaidValue {

}
.PreConfirmationSummaryLeftToPayLabel {

}
.PreConfirmationSummaryLeftToPayValue {

}

/* FrÃ¥gor */
.PreConfirmationQuestionContainer {

}
.PreConfirmationQuestionRow {

}
.PreConfirmationQuestionLabel {
    font-weight:bold;
    display:inline-block;
    min-width:100px;
    float:left;
    padding-right:10px;
    
}
.PreConfirmationQuestionValue {
    right:0px;
    display:inline-block;
}

/* Avdelare */
.PreconfirmationDivider {

}

/* Gruppsummering */
.PreConfirmationGrandSummaryContainer {

}
.PreConfirmationGrandSummaryHeader {

}
.PreConfirmationGrandSummaryRow {

}
.PreConfirmationGrandSummarySubHeader {

}
.PreConfirmationGrandSummaryData {

}
.PreConfirmationGrandSummaryExclVATLabel {

}
.PreConfirmationGrandSummaryExclVATLabel {

}
.PreConfirmationGrandSummaryRebateLabel {

}
.PreConfirmationGrandSummaryRebateValue {

}
.PreConfirmationGrandSummaryVATLabel {

}
.PreConfirmationGrandSummaryVATValue {

}
.PreConfirmationGrandSummaryIncVATLabel {

}
.PreConfirmationGrandSummaryIncVATValue {

}

/* Nya hotell */
.PreConfirmationHotelOverViewContainer {

}
.PreConfirmationHotelOverviewHeader {

}
.PreConfirmationHotelOverviewSubHeader {

}
.PreConfirmationHotelOverviewLabelsContainer {

}
.PreConfirmationHotelOverviewNameLabel {

}
.PreConfirmationHotelOverviewNameCol {

}
.PreConfirmationHotelOverviewArrivalLabel {

}
.PreConfirmationHotelOverviewArrCol {

}
.PreConfirmationHotelOverviewDepartureLabel {

}
.PreConfirmationHotelOverviewDepCol {

}
.PreConfirmationHotelOverviewValuesContainer {

}
.PreConfirmationHotelOverviewNameValue {

}
.PreConfirmationHotelOverviewArrivalValue {

}
.PreConfirmationHotelOverviewDepartureValue {

}


/* SeveralPersons */
.SeveralPersonsRow {
    width:100%;
    height:24px;
    clear:left;
    margin-bottom:10px;
    border:1px solid orange;
}

.severalpersonsinput {
    width: 18%;
    margin-right:2%;
    float:left;
    white-space:nowrap;
}

.severalpersonsinput input {
    width: 100%;
}

.EURemoveVATTable td {
padding-right:10px !important;
}